{
  "resourceType" : "Bundle",
  "id" : "cow-notification-status-only-example",
  "meta" : {
    "profile" : ["http://hl7.org/fhir/uv/cow/StructureDefinition/cow-subscription-notification"]
  },
  "type" : "history",
  "timestamp" : "2025-03-28T19:44:13-05:00",
  "entry" : [{
    "fullUrl" : "urn:uuid:58c593d1-df96-4000-b1c3-d9fdcac876d7",
    "resource" : {
      "resourceType" : "Parameters",
      "id" : "cow-notification-status-example",
      "meta" : {
        "profile" : ["http://hl7.org/fhir/uv/cow/StructureDefinition/cow-subscription-status"]
      },
      "parameter" : [{
        "name" : "subscription",
        "valueReference" : {
          "identifier" : {
            "system" : "https://placer.example.org/cow-subscrition/orders",
            "value" : "77240214"
          }
        }
      },
      {
        "name" : "status",
        "valueCode" : "active"
      },
      {
        "name" : "type",
        "valueCode" : "event-notification"
      },
      {
        "name" : "notification-event",
        "part" : [{
          "name" : "event-number",
          "valueString" : "3323"
        },
        {
          "name" : "focus",
          "valueReference" : {
            "reference" : "Task/cow-coordination-task-example"
          }
        },
        {
          "name" : "timestamp",
          "valueInstant" : "2025-03-28T15:44:18.1882432-05:00"
        }]
      }]
    },
    "request" : {
      "method" : "GET",
      "url" : "https://example.org/fhir/Subscription/COW/$status"
    },
    "response" : {
      "status" : "200"
    }
  }]
}